Subject: Ticket Assigned - no Consignments
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 15:41:27 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments nibshan                    Bot:  Hi again! Bot:  Please enter your name Customer:  nibshan Bot:  Hi Nibshan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6159935412 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:31 PM, 10th Aug                   Mazin                   Hi Nibshan, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:32 PM, 10th Aug                   Reenad                   Hi Nibshan, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:35 PM, 10th Aug                     nibshan                    6159935412           07:35 PM, 10th Aug                     nibshan                    Why is this order taking long time while during it said it will be ready for collection in 2 days.           07:36 PM, 10th Aug                     nibshan                    That is 8th of August I was supposed to get this           07:36 PM, 10th Aug                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:37 PM, 10th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 10th Aug                     nibshan                    What           07:39 PM, 10th Aug                     nibshan                    Where the hell did you assist me           07:40 PM, 10th Aug                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:40 PM, 10th Aug                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:40 PM, 10th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.           07:40 PM, 10th Aug                     nibshan                    Bot was better than you           07:40 PM, 10th Aug                     nibshan                    You don't have any answer           07:40 PM, 10th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:40 PM, 10th Aug                     nibshan                    Don't copy paste           07:41 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4715636